/* Add here all your css styles (customizations) */

body {  
  margin-bottom: 312px;  
  /*font-size: 100%;*/
}

.iconsize {
	font-size:16px;	
}

.wrapper {
    /*background: #fbfaf8 none repeat scroll 0 0;*/
    /*min-height: 600px;*/
}

.content {
	padding:0 !important;
}

.container-custom {
    margin-top:80px;    
}

.slider-inner {  
}


.tp-bullets, .tp-leftarrow.default, .tp-rightarrow.default {
	z-index:1;
}

.tp-bullets {
    z-index:50;
}

.header-fixed .header.header-fixed-shrink {
    top: 0;
    left: 0;
    width: 100%;
    height: 95px;
    z-index: 9999;
    position: fixed;
    margin-top: -35px;
    border-bottom: none;
    box-shadow: 0 0 3px #bbb;
    background: rgba(255,255,255, 0.96); 
}

.nav.navbar-nav > .active > a {
    border-bottom: 2px solid #72c02c;    
    position: relative;
}

.navbar-nav > li > a:hover, .navbar-nav > .active > a {
    border-bottom: 2px solid #72c02c;    
    position: relative;
}

.navbar-brand {
    float: left;
    font-size: 18px;
    height: inherit;
    line-height: inherit;
    padding: inherit;
}

.header-v1 .navbar .search-open {    
    /*top: 60px;*/
}

.headline-v1 {
    border-bottom: inherit;
    display: block;
    margin: 10px 0 5px;
}
.headline-v1 h2, .headline-v1 h3, .headline-v1 h4 {
    border-bottom: inherit;
    display: inline-block;
    margin: 0 0 -2px;
    padding-bottom: 5px;
}

.headline-plain {
	border-bottom: none;    
}

.social-style li, .social-style li a  {
	color:#d9dee9 !important;
}


a.btn-u {
    color: #ffffff;
}

a.btn-u i {
    color: #ffffff !important;
}


/*Navbar Menu*/
@media (min-width: 992px) {
    .slider {
        margin-top: 104px;
    }
    .content-top {
        margin-top: 104px;
    }    
    .sessionexpired_margin{
        margin-top: 115px;
    }               
}

@media (max-width: 768px) {
    #sponsor_pages {
        display: none;
    }
    #storeMap {
        display: none;
    }
    #option_1_mobile_text {
        display: inline-block;
    }
    #option_1_mobile_heading {
        display: inline-block;
    }
    #option_1_desktop_text {
        display: none;
    }
    #option_1_desktop_heading {
        display: none;
    }    
    #option_2_desktop {
        display: none;
    }
    #option_1_join_mobile_text {
        display: inline-block;
    }
    #option_1_join_mobile_heading {
        display: inline-block;
    }
    #option_1_join_desktop_heading {
        display: none;
    }
    #option_1_join_desktop_text {
        display: none;
    }
    #option_2_join_desktop {
        display: none;
    }	    
}

@media only screen and (min-width: 0px) {
    #stats-line > p {      
       color: rgba(123,123,123,0.60);
       font-family: Open Sans;
       font-size : 0.8em;       
    }
    .counters span {
        font-size : 0.8em !important;        
    }
}

@media only screen and (min-width: 480px) {
	#stats-line > p {	   
	   color: rgba(123,123,123,0.60);
	   font-family: Open Sans;
       font-size : 1.25em;       
    }
    .counters span {
       font-size : 1em !important;        
    }
}

@media screen and (min-width: 768px) {
    #stats-line > p {
       color: rgba(123,123,123,0.60);
       font-family: Open Sans;
       font-size : 1.5em;        
    }    
    #option_1_mobile_text {
        display:none;
    }
    #option_1_mobile_heading {
        display:none;
    }
    #option_1_join_mobile_text {
        display:none;
    }
    #option_1_join_mobile_heading {
        display:none;
    }
}

@media screen and (min-width: 992px) {
    #stats-line > p {
       color: rgba(123,123,123,0.60);
       font-family: Open Sans;
       font-size : 1.75em;       
    }       
    #option_1_mobile_text {
        display:none;
    }
    #option_1_join_mobile_heading {
        display:none;
    }
}

.header-sticky{
    height: 104px;
    position: fixed;
    background-color:white;
    top: 0;
    width: 100%;    
}

.sticky-footer {    
    bottom: 0;
    height:312px;
    position: absolute;
    width: 100% !important;
}

.panel-body {
	padding:0;
}

.panel-body-padding {
    padding: 15px;
}

.panel-blue {
    border-color: #425c90;
}
.panel-blue > .panel-heading {
    background: #425c90 none repeat scroll 0 0;
}

.stats {
	line-height:0;
}

.footer {
    background: #425c90 none repeat scroll 0 0 !important;
    padding: 0 !important;
}

.footer-v1 .link-list li {
    border-top: 1px solid #5670a2;
}
/*
.latest-list li {
    border-top: 1px solid #5670a2;    
}
*/

.footer-v1 .copyright {
    background: #425c90 none repeat scroll 0 0 !important;    
    padding: 10px 0 0px;
}

.cbp-l-grid-agency-title {
    color: #666;
    font-family: inherit;
    text-align: center;
}
.cbp-l-grid-agency-title {
    color: #666 !important;
    height: 50px;
    padding: 5px;
    font-family: "Open Sans",sans-serif !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    text-align: left !important;
}

.cbp-l-caption-body a.info {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    margin-top: 10px;
    overflow: hidden;
    padding: 5px 12px;
    text-decoration: none;
    text-transform: uppercase;
}

.cbp-l-caption-body a.info:hover {
    background: #72c02c none repeat scroll 0 0;
}

.owl-item .item .cbp-caption-activeWrap {
    background: rgba(66, 92, 144, 0.90) none repeat scroll 0 0 !important;
}

.cbp-l-grid-agency-desc, .cbp-l-grid-agency-title, .cbp-l-grid-blog-title, .cbp-l-grid-masonry-projects-desc, .cbp-l-grid-masonry-projects-title, .cbp-l-grid-projects-desc, .cbp-l-grid-projects-title, .cbp-l-grid-work-desc, .cbp-l-grid-work-title {
    overflow: hidden;
    text-overflow: inherit;
    white-space: inherit;
}



.new-module {
	padding:5px;
	color:#fff;
	background-color:#f30000;
	z-index:10;
	position: relative;
}

.coming-soon-module {
    padding:5px;
    color:#fff;
    background-color:#f30000;
    z-index:10;
    position: relative;
}


.owl-carousel-v1 .item {
    margin: 0px 20px 0px 20px;
}
.row > span {       
    display: inline-block;
    height: 60px;       
    text-align:center;
    width: 100%;
}

.owl-item .item .cbp-caption-activeWrap {
    background: rgba(39, 58, 78, 0.6) none repeat scroll 0 0 !important;
}

.owl-item .item .link-captions {
    list-style: outside none none;
    margin: 0 0 20px;
    padding-left: 0;
    text-align: center;
}
.owl-work-v1 .item a button i {
    color: inherit;
}

.link-icon, .link-bg-icon {
    color: #555;
}
.link-icon:hover, .link-bg-icon:hover {
    border: medium none;
    text-decoration: none;
}
.link-icon:hover i {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #72c02c;
    color: #72c02c;
}
.link-bg-icon:hover i {
    background: #72c02c none repeat scroll 0 0;
    border-color: #72c02c;
    color: #fff !important;
}

.team-v3 .team-img::after {
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.4s ease-in-out 0s;
    width: 100%;
}

.team-v3 .team-img {
    position: relative;
}

.team-v3 .team-hover {
    left: 0;
    list-style: outside none none;
    margin-top: -90px;
    padding: 20px;
    position: absolute;
    text-align: center;
    top: 60%;
    transition: all 0.2s ease-in-out 0s;
    visibility: hidden;
    width: 100%;
    z-index: 1;
}

.team-v3 .team-hover p {
    color: #fff;
    font-weight: 200;
    margin-bottom: 20px;
}

.thumbnail-style {
    max-width: 414px; 
    
}

.thumbnail-style:hover {
    /*box-shadow: 0 0 8px #ddd;*/
    /*transition: box-shadow 0.2s ease-in-out 0s;*/
    /*min-height:420px; */
}

.module-title {
	padding:5px;
	width: 100%;
	display: inline-block;
    font-size: 15px;
    font-style: inherit;
    font-weight: 300;
    color: #555;	
    height:50px;
}

.thumbnail-style {
    margin-bottom: 11px;
    position: relative;
    border:1px solid #fbfaf8;
}

.thumbnail-style .thumbnail-img {
	margin-bottom: 0px;
}

.thumbnail-img {
	position: relative;
    /*min-height:164px;*/
}


.col-md-3 > .box-shadow > .thumbnails .thumbnail-img {
	min-height:121px;
}


.thumbnail-style a.btn-more {    
    padding: 4px 10px;    
}

.comingsoon-left-bg-v2 {            
    bottom: 10px;
    color: #fff;       
    padding: 4px 10px;
    position: absolute;
    right: -10px;    
    text-align: center;
    text-transform: uppercase; 
}

.easy-block-v2 .easy-block-v1-badge, .easy-block-v2-list .easy-block-v1-badge {
    color: #fff;
    left: 0;
    padding: 4px 10px;
    position: absolute;
    top: -7px;
    text-align: center;
    z-index: 1;
}

.easy-block-v2 .easy-bg-v2, .easy-block-v2-list .easy-bg-v2 {
    color: #fff;
    font-size: 10px;
    letter-spacing: 1px;
    padding: 5px;
    position: absolute;
    right: -30px;
    text-align: center;
    text-transform: uppercase;
    top: 0px;
    transform: rotate(45deg);
    width: 95px;
}

.easy-block-v2 .easy-bg-v2-complete {
    right: -65px;
    text-align: center;
    top: 20px;
    width: 200px;
}

.rgba-blue {
    /*background-color: rgba(52, 152, 219, 0.8);*/
    background-color: rgba(45, 122, 172, 0.75);  
}

/*
.rgba-red {
    background-color: rgba(231, 76, 60, 0.8);
}*/

a.redeem_points , a:hover.redeem_points
a.gold_cert , a:hover.gold_cert
 {
	color:#fff;
	opacity: 0.8;
}

a.gold_cert, a:hover.gold_cert, a.gold_cert i, a:hover.gold_cert i {
    color: #dcb12f;
    opacity: 0.8;
}

.service-block-v3 .counter {
	display: inline-block;
}

.service-block-v3 .counter-text {
    display: inline-block;
    color:#fff;
    font-size:30px;
    line-height:1;
}


.service-block-v7 {
    border: 1px solid #ddd;    
    margin-top: 10px !important;
    padding: 10px;
    position: relative;
    text-align: center;    
}

.brandlist {
    display: inline-block;
    min-height: 95px;
    width: 100%;
}

.brandlist img {	
	display: inherit;
	text-align:center; 	
}

.catlist {
	/*background-color: #c5ccdc;*/
	background-color: #ffffff;
    border: 1px solid #ddd;
    margin-top: 10px;
    padding: 10px;
    position: relative;
    text-align: center;    
}

.media-title {
	color: #555;
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 18px;
}

/* Listing */
.adds-wrapper {
    background: #fff none repeat scroll 0 0;
    clear: both;
    display: block;
    height: auto;
    overflow: auto;
    width: 100%;
}

.listing-view-action span.active {
    color: #000;
}

.listing-view-action span {
    color: #888;
    cursor: pointer;
}

.item-list {
    border-bottom: 1px solid #ddd;
    clear: both;
    display: block;
    height: auto;
    overflow: hidden;
    padding: 15px;
    position: relative;
    width: 100%;
}

.item-list .make-grid {
    border-right: inherit;
    clear: inherit;
    float: inherit;        
}

.easy-block-v2-list {
	margin-bottom: 20px;
    overflow: inherit;        
    position: relative;
}

.caption HR {
	margin: 5px 0;
}


.read-more {
	color: #425c90;			
}

.statusLabel {
	display: inline-block;
	color:#fff;
    font-size: 30px;    
    line-height: 1;
    margin:0;
    padding:0;
}

.btn-u.btn-u-blue, .service-block-blue {
	/*background-color:#7185ac;*/
	background-color:#5e74a1;	
}


#stores {
	height:inherit !important;
}

.info-tooltip {
	display:inline-block; 
	padding-left:5px; 
	height:15px; 
	width:15px;
}

/*
.col-xs-6.service-in.tooltips {
	float:right;
}
*/

.closed-course TD {
    font-size: 12px;
    padding: 4px 8px;
    border-bottom: 1px solid #F4F5F8;
    background-color: #F0F0F0;
    color: #B4B4B4;
}


.da-slider {
    height: 330px;
}

.da-slide-current .da-img {
    left: inherit;
    margin: 0 auto;
    opacity: 1;
}

.da-slide-current .da-img {
    margin: 0 auto;
    opacity: 1;
}

.da-slide {
    height: inherit;
    left: inherit;
    
    margin: 0;
    text-align: center;
    top: inherit;
    width: inherit;
}

.da-slide .da-img {
    height: 328px;
    left: inherit;
    line-height: 320px;
    margin-left: inherit;
    text-align: center;
    top: inherit;
    width: 100%;
}

.da-slide h2, .da-slide p, .da-slide .da-link, .da-slide .da-img {
    left: inherit;
    opacity: inherit;
    position: relative;
}

.ms-container .ms-selectable, .ms-container .ms-selection{ 
  width: 45% !important;
}

/*
    iTherapeutics Green
    #a4cd39;
*/

.info_icon {
    float: right;
    margin-right: 60px;
}

.panel.panel-profile.no-bg li {
    color: #999;
}

.service-block-v7 {
	background-color: white;
}
/*
.catlist {
    background-color: white;	
}*/

.home-panel-title {
	color: inherit !important;
}

.revolution-mch-1::after {
    background: inherit;
    z-index: 5;    
    text-align:center;
}

.col-md-10.img-responsive {
    padding-left: 0px;
    padding-bottom: 25px;
}

/*
.counters span {
    font-size: 28px;
    font-style: normal;
    font-family: Open Sans;
}
*/

/** Search **/
.search-open {    
    z-index: 40;
}
.header .nav > li > .search {
	font-weight: 500;
}

.header .nav > li > .search, .header .nav > li > .search:hover {
	background: inherit;    
    color: white;    
    border-bottom-color: #eee;	    
}
.header .nav > li > .search:hover {
    border-bottom-color: #72c02c;
}

.testimonials .carousel-arrow {
    position: relative;
    top: -36px;
}

.header-v1 .navbar-brand {
    margin-bottom: -11px;
}

.tp-leftarrow.preview4 .tp-arr-imgholder2   {   left: inherit;}

.tp-leftarrow.preview4 .tp-arr-imgholder {
    display:inherit;
}
.tp-leftarrow.preview4 .tp-arr-imgholder2 {
	display:inherit;
}


.sessionexpired {   
    background-color: #fdd856;
    color: #000000;    
    text-align: right;
    width: 100%;
    z-index: 9;   
    margin-top: 3px;    
    margin-bottom: 10px;
}

.sessionexpired-text {
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
}

.module-background {
	background-color: #f8f8f8;
}

.module-summary {
	font-size: 16px;
	font-weight: normal;
	font-family: "Open Sans",sans-serif !important;
}

/*
.completed_module {
    background-color: rgba(45, 122, 172, 0.75);              
    height: 30px;
    right: -40px;
    position: absolute;
    top: 0;
    transform: rotate(45deg);
    width: 200px;
}

.completed_module::after {
    color: #ffffff;
    content: "Completed";
    font-size: 12px;
    font-weight: normal;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    left: 50%;
    position: absolute;
    top: 20%;
    text-transform: uppercase;
}
*/


.nav-item {
	border: 1px solid #ddd;	
}

.nav-item.active {
	background-color: #425c90;
	color: white;
} 

.nav-item.active a {
	color: white;
}

.categories li {
    border-bottom: 1px dotted #eee;    
    padding: 6px 0;    
}

#supplier-stats {
    display:inline-block;
    width:420px;    
    height:184px;    
    background: url('../../images/supplier-stats-a.png') no-repeat center center;
}

.percent-num {
    float: left;
    position:relative;
    margin-left: 74px;
    margin-top: 42px;  
    font-family: Helvetica, Arial, sans-serif;  
    font-weight: bold;
    font-size: 34px;
    color: #AAD52A;    
}

.stores-num {
    float: left;    
    margin-left: 154px;
    margin-top: 114px;
    color: #405A8D;
    font-family: ScalaSansPro, Helvetica, Arial, sans-serif;
    font-weight: bold;
    position: relative;
}

.dl-horizontal a {
    color: #72c02c !important;
}

.mCustomScrollbar.mNews, .mCustomScrollbar.mFacebook {
    height: 270px;
}


/** News **/
.yearButton, .yearButtonSelected {
    background: none repeat scroll 0 0;
    border: 1px solid #eee;    
    display: block;
    height: 36px;
    margin-top:-1px;
    padding-left: 10px;
    padding-top: 8px;
    text-align: left;
    vertical-align:middle;
    font: 12px "OpenSans", Verdana, Geneva, sans-serif;
}
.yearButtonSelected {
    background: none repeat scroll 0 0 #425c90;       
}

.yearButtonSelected a {
	color: white;    
}

.monthButton, .monthButtonSelected {
    background: none repeat scroll 0 0;
    border: 1px solid #eee;    
    display: block;
    font: 12px "OpenSans",Verdana,Geneva,sans-serif;
    height: 36px;
    margin-left: 20px;
    margin-top:-1px;
    padding-left: 10px;
    padding-top:8px;
    padding-bottom:3px;    
    text-align: left;
    vertical-align: middle;
}
.monthButtonSelected {
    background: none repeat scroll 0 0 #425c90;    
}

.monthButtonSelected a {
	color: white;   
}

.showMonths {
    display:inline-block;
}


/* banner classes */
.left-side-product {
	left:100px;
	top:30px;
	white-space: nowrap;
}

.right-side-product {
    left:500px;    
}

.left-side-logo {
	left:100px;
    top:50px;
    white-space: nowrap;    
}

.right-side-logo {
	left:500px;
	top:50px;
    white-space: nowrap;	
}

.subnav_console_menu.active {
	background-color: #fdfdfd;
}

.breadcrumb li.active, .breadcrumb li a:hover {
    color: #72c02c;
    text-decoration: none;
}
.breadcrumb > .active {
    color: #777;
}
.breadcrumb > li {
    display: inline-block;
}

.clients-page img {    
    border: 1px solid #eee;
    margin: 5px 0;
    padding: 10px;    
    
}

.page-div {
	background-color:#fdfdfd;
	width:100%;
	height:100%;
	display:block;
}

#ajaxBusy {
  width: 100%;
  height: 100%;
  color: #425c90;
  font-size: 28px;  
}

.fix .fa-spin {
    -webkit-transform-origin: 50% calc(50% - .5px);
    transform-origin: 50% calc(50% - .5px);
}

.ls-l ul li {
	color:inherit;
}

.points-overlay {
	float: left;	
    font-family: "Open Sans",sans-serif !important;
    padding-right: 1px;         
}

.warning-high,
.warning-medium,
.warning-low {
    text-align: center;
    font-weight: bold;
    padding: 1px;
    height: 20px;
    width: 60px;
    border-radius: 5px !important;
    margin-left: auto;
    margin-right: auto;
}
.warning-high {
    background-color: #009966 !important;
    color: #FFFFFF !important;
}
.warning-medium {
    background-color: #FFD700 !important;
    color: #000000 !important;
}
.warning-low {
    background-color: #FF0033 !important;
    color: #FFFFFF !important;
}

.align-line {
	margin-top:4px;
}

.modal-dialog { 
    width: 800px;
}

.modal-body {	
	height:300px;
	overflow-y: auto;
}

.service-heading > a {
	text-align: right;
}

.header-v1 .navbar-default .navbar-nav > li > a {
    bottom: -2px;
    padding: 15px 15px 17px;
    position: relative;
}


.wizard > .content {	
	/*border-top: 1px solid #72c02c !important;*/
	/*margin-bottom:20px !important;*/		
}

.sky-form section {
    margin-bottom: 20px;
}

.sky-form .select select.cboFilter {
	height:180px;
}

.sky-form header {
	background: rgba(248, 248, 248, 0.9) none repeat scroll 0 0;	
}

.accordion-v2.plus-toggle .panel-heading a:before {
  color: white;
  width: 20px;
  height: 20px;
  padding: 5px 0;
  font-size: 10px;
  content: "\f067";
  line-height: 10px;
  margin-right: 10px;
  text-align: center;
  background: #72c02c;  
  display: inline-block;
  font-family: FontAwesome;
}

.header-v1 .topbar-v1 .top-v1-data.topline li a, .header-v1 .topbar-v1 .top-v1-data.topline li span { font-size: 11px; text-transform: uppercase; }

.state-disabled, .state-disabled:hover {
	color:#dddddd;
	cursor:not-allowed;	
}

.faq-content {
	font: 13px/1.55 "Open Sans",Helvetica,Arial,sans-serif;
}

colgroup col.price-col{
  background-color: #dff0d8 !important;
  font-weight: bold;
}
colgroup col.price-col-hi {
  background-color: #edf5d7 !important;
  font-weight: bold;
}

.sky-form .select select::-ms-expand{
	display:none;
}

.latest-list {
    margin-top: 10px;
}
.latest-list li a {
    color: #72c02c !important;
    //text-transform: uppercase;
}
.latest-list li {
    border-top: 1px solid #eeeeee;
}